## cifxom 1.5+git20130201.6996fb9

=== debian/changelog ===
cifxom (1.5+git20130201.6996fb9-1) unstable; urgency=medium

  * Initial release (Closes: #996376)

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Oct 2021 10:29:22 -0400
