=== debian/control ===
Source: cifxom
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 junit4 (>= 4.13.1),
 libcommons-io-java (>= 2.0),
 liblog4j1.2-java (>= 1.2.13),
 libmaven-javadoc-plugin-java (>= 3.0.1),
 libxom-java,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/cifxom.git
Vcs-Browser: https://salsa.debian.org/java-team/cifxom
Homepage: https://github.com/BlueObelisk/cifxom

Package: libcifxom-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: schema and toolkit for managing CIF files in XML
 CIFXML applies the XML strategies and technologies to create a general
 interface for processing CIF documents that conform to the CIF syntax and
 DDL1. Both a DTD and an XML schema for CIFs are presented. CIFs can be read,
 edited, validated syntactically, sorted, normalized, filtered, stored as an XML
 document object model, transformed and output. CIFXOM provides an easy way of
 converting CIFs to XML and vice versa using Java.
