## cifxom 1.5+git20211217.ca2412c

=== debian/changelog ===
cifxom (1.5+git20211217.ca2412c-1) unstable; urgency=medium

  * New upstream version 1.5+git20211217.ca2412c

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Dec 2021 02:09:46 -0500

cifxom (1.5+git20130201.6996fb9-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Mentioning International Union of Crystallography in debian/copyright.

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Sun, 05 Dec 2021 06:55:08 -0500
