=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  liblog4j1.2-java (>= 1.2.13),
  libmaven-javadoc-plugin-java (>= 3.0.1),
  libxom-java,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/cifxom.git
 Vcs-Browser: https://salsa.debian.org/java-team/cifxom
 Homepage: https://github.com/BlueObelisk/cifxom
